body {
	font-family: Verdana, Helvetica, sans-serif;
}

#Ereignis {
	font-family: Cambria, serif;
}

.smallfont {
	font-size: small;
	display: inline;
}

main {
	padding-left: 1em;
}

image {
	border: none;
}

li.inline {
	display: inline;
	padding-left: 3px;
	padding-right: 7px;
	border-right: 1px dotted #066;
}

li.last {
	display: inline;
	padding-left: 3px;
	padding-right: 3px;
	border-right: 0;
	white-space: nowrap;
}

.center {
	margin: auto;
	text-align: center;
}

hr.width70 {
	width: 70%;
}

hr.width75 {
	width: 75%;
}

hr.width80 {
	width: 80%;
}

hr.width85 {
	width: 85%;
}

hr.width90 {
	width: 90%;
}

.notpublished {
	text-decoration: overline;
}
